Skip to content

Delete bank account​

DELETE
/v1/wallet/fiat/{currency}/accounts/{id}

Delete a linked bank account.

Note: This DELETE endpoint requires the Content-Type: application/json header with an empty JSON body {}.

Authorizations​

apiKey

Your API key

Type
API Key (header: X-VALR-API-KEY)
+
apiSignature

HMAC SHA512 signature of the request (see Authentication section)

Type
API Key (header: X-VALR-SIGNATURE)
+
apiTimestamp

Request timestamp in milliseconds

Type
API Key (header: X-VALR-TIMESTAMP)

Parameters​

Path Parameters

currency*

The currency code for the fiat currency (e.g., ZAR)

Type
string
Required
id*

The UUID identifier of the linked bank account to delete

Type
string
Required

Responses​

Bank account deleted successfully

Playground​

Authorization
Variables
Key
Value

Samples​